@import url('https://fonts.googleapis.com/css?family=Montserrat|Open+Sans:300');
body {
    color: #535353;
    background: #ffffff url(/images/bg.jpg);
    background-repeat: repeat-x;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    color: #5c2500;
    text-decoration: underline;
}
a {
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s
}
h1,
h2 {
    color: #000;
    font-family: 'Montserrat', sans-serif;
    margin: 0px;
    font-size: 20px;
    display: inline-block;
    padding-top: 5px;
    font-weight: 400;
    text-shadow: 0px 1px 3px #9a9a9a;
}
img {
    border: 0;
}
iframe {
    border: 0px;
    margin: 0px;
}
.clear {
    clear: both;
}
:focus {
    outline: 0;
}
#main {
    width: 1005px;
    margin: 0 auto;
    margin-top: 110px;
    margin-bottom: 15px;
    padding: 15px;
    /* background-color: #ffffff; */
    /* box-shadow: 0 0 10px 0 #350316; */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#header {
    margin: 0;
    height: auto;
    position: absolute;
    top: 5px;
    width: 1005px;
}
#logo {
    width: 204px;
    float: left;
    height: 36px;
    margin: 0px;
}
#logo a {
    font-weight: bold;
    font-size: 18px;
    color: #000;
    line-height: 18px;
    text-shadow: 1px 1px 0px #cccccc;
}
#logo a img:hover {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
#headerads {
    float: left;
    width: 300px;
    margin-top: 8px;
}
#headerads a {
    font-weight: bold;
    font-size: 18px;
    color: #000;
    line-height: 18px;
    text-shadow: 1px 1px 0px #cccccc;
}
#search {
    border: none;
    float: right;
    position: relative;
}
#logo span {
    font-weight: bold;
    font-size: 36px;
    color: #c42f2f;
}
#menu ul {
    padding: 0;
    margin: 0;
    /* background: #edc611; */
    /* border-bottom: 2px solid #c1c1c1; */
    color: #FFFFFF;
    float: left;
    padding: 5px;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 18px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#menu ul li {
    display: inline;
}
#menu ul li a {
    padding: 0.2em 0.8em;
    background-color: #000000;
    color: #fff;
    text-decoration: none;
    float: left;
    margin-right: 20px;
    border-bottom: 2px solid #8e4500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 2px 2px 0px #823f00;
    font-weight: bold;
    font-size: 14px;
}
/* #menu ul li a:hover {
    background-color: #ecc60d;
    color: #fff;
    opacity:0.9;
} */
#menu ul li span {
    padding: 0.4em 1em;
    float: right;
    font-weight: bold;
    text-shadow: 1px 1px 0px #000000;
}
.content {
    margin: 0;
    padding: 0;
}
.them-title {
    border-bottom: 1px solid;
    border-color: #e5e5e5;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.watch-more {
    float: right;
    color: #000;
    margin: 0px;
    font-size: 20px;
    display: inline-block;
    padding-top: 30px;
    font-weight: bold;
}
.watch-more a {
    font-size: 14px;
    color: #797979;
}
.watch-more a:hover {
    text-decoration: none;
    color: #5c2500;
}
.picture-content {
    margin-top: 10px;
    padding: 0;
}
.thumb_list {
    margin-top: 10px;
    margin-left: -15px;
}
#nav {
    border-top: #cbcbcb 1px solid;
    clear: both;
    font-size: 22px;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
    padding: 5px 0
}
.video {
    position: relative;
    width: 240px;
    margin: 0 0 25px 15px;
    height: 220px;
    font-size: 11px;
    float: left;
    padding: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
    box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}
.video:hover {

}
.video img {
    width: 240px;
    height: 180px;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
}
.video a {
    width: 240px;
    height: 180px;
    color: #535353;
    text-decoration: none;
    position: relative;
    display: block;
}
.video .title {
    height: 30px;
    margin: 0;
    padding: 5px;
    background: url(/images/side-top.gif);
    font-family: verdana;
    font-size: 12px;
    cursor: default;
    color: #fff;
}
.video .title_p {
    margin: 0;
    padding: 0;
    font-family: verdana;
    font-size: 16px;
    font-weight: bold;
}
.video .info {
    position: absolute;
    top: 160px;
    right: 5px;
    font-size: 9px;
    width: 240px;
    color: #fff;
    font-weight: bold;
}
.video .ago {
    float: right
}
.video .duration {
    float: left
}
.video_description {
    font-family: verdana;
    font-size: 12px;
}
.image {
    width: 240px;
    margin: 0 0 25px 15px;
    overflow: hidden;
    font-size: 11px;
    float: left;
    padding: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.image:hover {
    background-color: #cbcbcb;
}
.image img {
    width: 240px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.image a {
    color: #535353;
    text-decoration: none;
}
.image .title {
    margin: 0;
    padding: 0;
    font-family: verdana;
    font-size: 12px;
}
.image .info {
    font-size: 9px;
    width: 240px;
    color: #999;
    font-weight: bold;
}
.image .ago {
    float: right;
    color: #000;
}
.index_pictures {
    width: 112px;
    margin: 0 0 0px 15px;
    overflow: hidden;
    font-size: 11px;
    float: left;
    padding: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.index_pictures:hover {
    background-color: #cbcbcb;
}
.index_pictures img {
    width: 112px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.index_pictures a {
    color: #535353;
    text-decoration: none;
}
.index_pictures .title {
    margin: 0;
    padding: 0;
    font-family: verdana;
    font-size: 12px;
}
.index_pictures .info {
    font-size: 9px;
    width: 240px;
    color: #999;
    font-weight: bold;
}
.index_pictures .ago {
    float: right;
    color: #000;
}
.report {
    font-family: verdana;
    font-size: 12px;
}
#tube-left {
    margin: 5px 0;
    float: left;
    width: 687px;
    font-size: 12px;
}
#tube-right {
    margin: 5px 0;
    float: right;
    width: 307px;
    text-align: right
}
.info {
    text-align: right;
}
.info a {
    font-weight: bold;
    color: #666666;
    text-decoration: none;
    font-size: 14px;
    margin-right: 5px;
}
.info a:hover {
    color: #ff6600;
    text-decoration: none
}
.related-videos {
    margin-top: 10px;
    margin-left: -15px;
}
.video_info a {
    text-decoration: none;
}
.entry-summary a {
    text-decoration: underline;
}
.entry-summary a:hover {
    text-decoration: none;
}
#footer {
    margin: 10px 0;
    height: auto;
    clear: both;
}
#footer-nav {
    text-align: center;
    margin-top: 15px;
}
#footer-nav ul {
    padding: 0;
    margin: 0;
}
#footer-nav li {
    display: inline;
    list-style-type: none;
    padding-right: 8px;
    font-weight: bold;
    font-size: 12px;
}
ul#tags {
    margin: 10px -5px 10px 0;
    padding: 0;
    white-space: nowrap;
}
#tags li {
    list-style-type: none;
    float: left;
    margin: 3px 7px 3px 0;
    width: 105px;
    text-align: left;
}
#tags li a {
    padding: 3px 0 3px 3px;
    color: #972408;
    display: block;
    border-bottom: 1px solid #cbcbcb;
    text-decoration: none;
}
#tags li a:hover {
    color: #FFffff;
    background-color: #471c2d;
    border-bottom: 1px solid #972408;
}
#footer-info {
    font-size: 11px;
    margin-top: 20px;
}
.video_bottom_wide {
    margin: 10px 0;
    padding: 10px 0;
    border-top: #cbcbcb 1px solid;
    height: auto;
    text-align: center
}
.video_top_wide {
    margin: 10px 0;
    border-bottom: 3px solid #111;
    height: auto;
    text-align: center
}
.bottom_wide {
    padding: 10px 20px;
    margin: 20px 0 20px 0;
    height: auto;
    text-align: center;
    background: #f7f4f4;
    border: 1px solid #e8e8e8;
}
.main_right_box {
    width: 240px;
    height: 735px;
    float: right;
    text-align: center;
    background: #f4f4f4;
    background: -moz-linear-gradient(top, #972408 0%, #f4f4f4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #972408), color-stop(100%, #f4f4f4));
    background: -webkit-linear-gradient(top, #972408 0%, #f4f4f4 100%);
    background: -o-linear-gradient(top, #972408 0%, #f4f4f4 100%);
    background: -ms-linear-gradient(top, #972408 0%, #f4f4f4 100%);
    background: linear-gradient(to bottom, #972408 0%, #f4f4f4 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#972408', endColorstr='#f4f4f4', GradientType=0);
}
.main_left_box {
    margin-left: 15px;
    width: 240px;
    height: 735px;
    float: left;
    text-align: center;
    background: #f4f4f4;
    background: -moz-linear-gradient(top, #972408 0%, #f4f4f4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #972408), color-stop(100%, #f4f4f4));
    background: -webkit-linear-gradient(top, #972408 0%, #f4f4f4 100%);
    background: -o-linear-gradient(top, #972408 0%, #f4f4f4 100%);
    background: -ms-linear-gradient(top, #972408 0%, #f4f4f4 100%);
    background: linear-gradient(to bottom, #972408 0%, #f4f4f4 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#972408', endColorstr='#f4f4f4', GradientType=0);
}
.main_right_box_315 {
    margin: 39px;
    width: 160px;
    height: 600px;
    border: 1px solid #000;
    box-shadow: 0 0 30px 0 #000;
}
.line {
    border-top: #cbcbcb 1px solid;
}
#pictureview {
    background-image: url('../images/loading.gif');
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 6;
    overflow: hidden;
}
#abox {
    position: absolute;
    left: 193px;
    top: -262px;
    height: 252px;
    width: 302px;
    z-index: 20;
    background-color: #000;
    box-shadow: 0 0 10px 0 #000;
}
#ibox {
    display: none;
    position: absolute;
}
span.close {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 20;
    background-color: #000;
    width: 16px;
    height: 16px;
    padding: 2px;
}

div#player {
    position: relative;
    z-index: 100 !important;
}

#video-player {
    background-color: #000;
    background-image: url('../images/loading.gif');
    background-position: center center;
    background-repeat: no-repeat;
    width: 687px;
    height: 411px;
    position: relative;
    z-index: 6;
}
#videoplayer {
    background-color: #000;
    background-image: url('../images/loading.gif');
    background-position: center center;
    background-repeat: no-repeat;
    width: 687px;
    height: 411px;
    position: relative;
    z-index: 6;
    overflow: hidden;
}
#search {
    height: 36px;
    float: right;
    width: 100%;
    margin: 10px 0px;
}
.form-wrapper {
    width: 100%;
    padding: 0px;
    float: left;
}
.form-wrapper input {
    width: 88%;
    height: 13px;
    padding: 10px 5px;
    float: left;
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #fff;
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, .8) inset;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .8) inset;
    box-shadow: 0 0 2px rgba(0, 0, 0, .8) inset;
}
.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, .8) inset;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .8) inset;
    box-shadow: 0 0 2px rgba(0, 0, 0, .8) inset;
}
.form-wrapper input::-webkit-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 33px;
    width: 110px;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    background: #000000;
    -moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    text-shadow: 2px 2px 0px #000000;
}
.form-wrapper button:hover {
    background: #999;
}
.form-wrapper button:active,
.form-wrapper button:focus {
    background: #999;
}
.form-wrapper button:before {
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #000000 transparent;
    top: 10px;
    left: -6px;
}
.form-wrapper input:before {
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #000000 transparent;
    top: 10px;
    left: -6px;
}
.form-wrapper button:hover:before {
    border-right-color: #999;
}
.form-wrapper button:focus:before {
    border-right-color: #999;
}
.form-wrapper button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.pagination {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 970px;
    float: left;
    margin: 10px 0 0px 0;
    font-size: 22px;
    font-family: Arial, Tahoma, sans-serif;
}
.pagination a {
    width: 34px;
    height: 34px;
    line-height: 35px;
    font-size: 16px;
    text-align: center;
    font-weight: lighter;
    margin-right: 3px;
    color: #000;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    display: inline-block;
}
.pagination a:hover,
div.pagination a:active {
    /* border: 1px solid #fff; */
    background-color: #535353;
    font-weight: bold;
    color: #fff;
    text-decoration:none;
}
.pagination span.current {
    width: 34px;
    height: 34px;
    line-height: 35px;
    font-size: 16px;
    text-align: center;
    font-weight: lighter;
    margin-right: 3px;
    color: #fff;
    border: 1px solid #2d2e33;
    background: #000;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    display: inline-block;
}
.pagination span.disabled {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #000;
    color: #DDD;
}
.form {
    padding: 1em;
    border: 0px solid #eee;
    width: 600px;
}
fieldset div {
    margin: 0.3em 0;
    clear: both;
    width: 100%;
}
.form {
    margin: 1em;
    width: 27em;
}
label {
    float: left;
    width: 10em;
    text-align: right;
    margin-right: 1em;
}
legend {
    font-size: 20px;
    font-family: "Contrail One";
    color: #000;
}
legend span {
    width: 10em;
    text-align: right;
}
.input {
    padding: 0.15em;
    width: 173px;
    border: 1px solid #ddd;
    background: #fafafa;
    font: bold 0.95em arial, sans-serif;
    -moz-border-radius: 0.4em;
    -khtml-border-radius: 0.4em;
}
.input:hover,
input:focus {
    border-color: #c5c5c5;
    background: #f6f6f6;
}
fieldset {
    border: 1px solid red;
    padding: 10px;
}
.email {
    width: 14em;
}
.input.default {
    color: #bbb;
}
.embed_button {
    background-color: #666;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #cdcdcd;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 2px 23px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #000000;
}
.embed_button:hover {
    background-color: #999;
    cursor: pointer;
    color:#fff;
}
.embed_button:active {
    position: relative;
    top: 1px;
}
.watch_button {
    background-color: #666666;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #8f8f8f;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 2px 23px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #000000;
}
.watch_button:hover {
    background-color: #999;
    cursor: pointer;
    color: #fff;
}
.watch_button:active {
    position: relative;
    top: 1px;
}
.embedm #sharebutton {
    padding-top: 10px;
}
.embedm h3 {
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding-top: 5px;
    color: #000;
}
.embedm.modal {
    margin-top: 10px;
    border-radius: 0;
    line-height: 18px;
    padding: 0;
    font-family: "Lucida Grande", Verdana, sans-serif;
}
.embedm.modal p {
    padding-top: 10px;
    margin: 0;
    overflow: hidden;
}
.embedm.modal p:last-child {
    border: none;
}
.embedm.modal p textarea {
    font: normal 12px/18px "Lucida Grande", Verdana;
    padding: 3px;
    border: 1px solid #ddd;
    width: 480px;
    height: 50px;
}
#tagcloud {
    margin: 0 auto;
    width: 960px;
    margin-top: 10px;
    margin-bottom: 10px;
    height: auto;
    text-align: center;
}
#tagcloud {
    margin-top: 20px;
    width: 960px;
    padding: 0px;
}
#tagcloud #cloud {
    padding: 0px;
    line-height: 2.0em;
    text-align: left;
    margin: 0;
}
#tagcloud #cloud ul {
    margin: 5px 0 5px 0;
    padding: 0;
}
#tagcloud #cloud a {
    padding: 2px 6px 3px 6px;
    color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 0px solid #0e0e0e;
    background-color: #ffffff;
    font-size: 15px;
    margin: 0 4px 8px 0;
}
#tagcloud #cloud a.tag1:hover,
#tagcloud #cloud a.tag2:hover,
#tagcloud #cloud a.tag3:hover,
#tagcloud #cloud a.tag4:hover,
#tagcloud #cloud a.tag5:hover,
#tagcloud #cloud a.tag6:hover,
#tagcloud #cloud a.tag7:hover,
#tagcloud #cloud a.tag8:hover,
#tagcloud #cloud a.tag9:hover,
#tagcloud #cloud a.tag10:hover {
    background: #fff;
    color: #cc0000
}
#tagcloud #cloud li {
    display: inline;
    margin: 0;
    padding: 0;
}
#tagcloud #cloud a.tag1 {
    color: #222
}
#tagcloud #cloud a.tag2 {
    color: #333
}
#tagcloud #cloud a.tag3 {
    color: #555
}
#tagcloud #cloud a.tag4 {
    color: #999;
}
#tagcloud #cloud a.tag5 {
    color: #aaa;
}
#tagcloud #cloud a.tag6 {
    color: #000;
}
#tagcloud #cloud a.tag7 {
    color: #ddd;
}
#tagcloud #cloud a.tag8 {
    color: #c42f2f;
}
#tagcloud #cloud a.tag9 {
    color: #972408;
    font-weight: bold;
}
#tagcloud #cloud a.tag10 {
    color: #c42f2f;
    font-weight: bold;
}
.stable {
    filter: alpha(opacity=100);
    opacity: 1;
}
.add,
.remove {
    cursor: pointer;
    position: absolute;
    margin: 4px 0px 0px 4px;
    overflow: hidden;
    padding: 0px;
    width: 15px;
    height: 15px;
    z-index: 5;
    background-color: transparent;
    background-image: url('../images/w.gif');
    background-repeat: no-repeat;
}
.add {
    background-position: 0px 0px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.remove {
    background-position: -30px 0px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.deleted {
    filter: alpha(opacity=20);
    opacity: 0.3;
}
.video .title span {
    background: #FFFF40;
}
.img-duration {
    font-weight: bold;
    margin: 156px 0px 0px 4px;
    background: none repeat scroll 0 0 #000000;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    opacity: 0.85;
    padding: 3px;
    overflow: hidden;
    position: absolute;
    z-index: 100;
}
.cam-duration {
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    background: none repeat scroll 0 0 #000000;
    border-radius: 4px 0px 4px 0px;
    color: #FFFFFF;
    opacity: 0.85;
    padding: 3px;
    overflow: hidden;
    position: absolute
}
.set-preview {
    display: block;
    position: relative;
}
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 5;
    cursor: pointer;
    background: #000;
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}

.recent_tags_title {
  color: #000;
  font-size: 18px;
  font-weight: bold;
}

.recent_tags {
  width: 100%;
  float: left;
  padding-bottom: 10px;
  padding-top: 10px;
}

.recent_tags>a {
    margin: 4px;
    font-size: 13px;
    padding: 0px 5px;
    border-radius: 3px;
    word-wrap: break-word;
    float: left;
    color: rgba(0, 0, 0, .8);
    font-weight: bold;
    background: #f7f4f4;
    border: 1px solid #e8e8e8;
}

.recent_tags>a:first-child {
  margin: 4px 0px;
}

.video a:before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-background-image: linear-gradient(to bottom,rgba(0,0,0,0) 70%,rgba(0, 0, 0, 0.6) 100%);
    background-image: linear-gradient(to bottom,rgba(0,0,0,0) 70%,rgba(0, 0, 0, 0.6) 100%);
    transition: all .3s;
    -webkit-transition: all .3s;
    opacity: 0;
}
.video a:hover:before {opacity: 1;}
.video a:hover > .playicon {
    display: block;
    position: absolute;
    top: 40%;
    right: 40%;
}
.playicon {
    display: none;
}
.playicon img {
    width: 50px;
    height: 100%;
}
a.nazvanievideo {
    width: 100%;
    height: 27px;
    color: #e7c00b;
    overflow: hidden;
    font-size: 11px;
}
a.nazvanievideo:hover {
    text-decoration: none;
    color: #ffffff;
}

a.nazvanievideo:before {
    opacity: 0;
    background-image: none;
    -webkit-background-image: none;
}
img#mainpage-favor {
    position: relative;
    top: 9px;
}
.scrollToTop {
    position: fixed;
    right: 5%;
    bottom: 75px;
    line-height: 5px;
    display: none;
    height: 10px;
    padding: 15px;
    color: #b23664;
    z-index: 10000;
    background: #19010a;
    border: 2px solid #b23664;
    text-decoration: none;
    border-radius: 0.25em;
    /* box-shadow: 0 0 10px #f21d41; */
    overflow: hidden;
    visibility: visible;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-animation: cd-bounce-in 0.3s linear;
    -moz-animation: cd-bounce-in 0.3s linear;
    animation: cd-bounce-in 0.3s linear;
}
.scrollToTop a {
    transition: bottom 250ms ease-in-out 0s;
    -moz-transition: bottom 250ms ease-in-out 0s;
    -webkit-transition: bottom 250ms ease-in-out 0s;
    -o-transition: bottom 250ms ease-in-out 0s;
    bottom: -30px;
    padding: 15px 2px 20px;
    right: 15px;
    width: 70px;
    background-color: #F0EDED;
    background-image: -moz-linear-gradient(center top, #FDFAFB, #F9F7F7 50%, #F6F3F4 50%, #F0EDED);
    background-image: -webkit-linear-gradient(center top, #FDFAFB, #F9F7F7 50%, #F6F3F4 50%, #F0EDED);
    background-image: -o-linear-gradient(center top, #FDFAFB, #F9F7F7 50%, #F6F3F4 50%, #F0EDED);
    color: #524D4D;
    text-shadow: 0 1px rgba(255, 255, 255, 0.9);
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    box-shadow: 0 0 #FFF, 0 1px 3px rgba(34, 25, 25, 0.5);
    -webkit-box-shadow: 0 0 #FFF, 0 1px 3px rgba(34, 25, 25, 0.5);
    display: block;
    position: relative;
    text-align: center
}
.scrollToTop a:hover {
    text-decoration: none;
}
.scrollToTop:hover {
    text-decoration: none;
    background-color: #000000;
}
a#prevnavi {
    border: none;
    margin-right: 10px;
    background: none;
    color: #000;
}
a#nextnavi {
    border: none;
    margin-left: 10px;
    background: none;
    color: #000;
}
